﻿.modal.fade .modal-dialog{transition:transform .3s ease-out;transform:translate(0,-25%)}
.modal.in .modal-dialog{transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
#newsletterPopup.modal.in .modal-dialog{transform-origin:0 0;transform-style:preserve-3d;filter:blur(0px);transform:translate(0, 50vh) translate(0, -50%)}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}


.list-item-info {
  margin:10px 0px 0px 10px;
  float: left;
  width: 135px;
  height: 108px;
}



.widget-area .widget {
	margin: 0 0 30px;
	padding: 30px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
}

.widget-area,
.widget-area a {
	color: #969CB3;
}

.widget-area .widget-title::after {
	background-color: rgba(28, 30, 41, 0.1);
}

.widget-area {
	width: 360px;
	float: right;
}


h2.page__title {
    font-size: 30px;
    border: 1px solid #333;
    padding: 0px 10px;
    display: inline-block;
    color: #333;
}

	.left {
		float: left;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-5 {
    width: 41.66666667%;
  }

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}
